<ion-header>

  <ion-navbar color="primary">
    <ion-title>Global 168 Marketing Corp.</ion-title>
  </ion-navbar>

</ion-header>

<ion-content>
    <ion-list>
        <ion-item>
          <ion-icon name="ios-person-outline" item-start></ion-icon>
          <h3>You logged in as</h3>
          <p item-end>{{name}}</p>
        </ion-item>
        <button ion-item (click)="changePassword()">
          <ion-icon name="ios-lock-outline" item-start></ion-icon>
          <h2>Change Password</h2>
          <div class="item-note" item-end><ion-icon name="ios-arrow-forward"></ion-icon></div>
        </button>
        <button ion-item (click)="logout()">
            <ion-icon name="ios-log-out" color="danger" item-start></ion-icon>
            Logout
            <div class="item-note" item-end><ion-icon name="ios-arrow-forward"></ion-icon></div>
        </button>
      </ion-list>
</ion-content>
